CVE-2004-1105
CVSS5.0
发布时间 :2005-01-10 00:00:00
修订时间 :2008-09-05 16:40:24
NMCO    

[原文]Nortel Networks Contivity VPN Client displays a different error message depending on whether the username is valid or invalid, which could allow remote attackers to gain sensitive information.


[CNNVD]Noterl ContivityVPNClient ErrorMessage 信息泄露漏洞(CNNVD-200501-213)

        Nortel Networks Contivity VPN Client是北电VPN设备的客户端软件。
        Nortel Networks Contivity VPN客户端存在信息泄露漏洞。
        由于显示的错误信息是根据用户名有效与否而定的,这可能使远程攻击者获取敏感信息。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1105
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1105
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200501-213
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/CRDY-626N7F
(UNKNOWN)  CONFIRM  http://www.kb.cert.org/vuls/id/CRDY-626N7F
http://www.kb.cert.org/vuls/id/830214
(VENDOR_ADVISORY)  CERT-VN  VU#830214
http://www.securityfocus.com/bid/11623
(VENDOR_ADVISORY)  BID  11623
http://xforce.iss.net/xforce/xfdb/17988
(VENDOR_ADVISORY)  XF  nortel-contivity-info-disclosure(17988)
http://www.nii.co.in/vuln/contivity.html
(UNKNOWN)  MISC  http://www.nii.co.in/vuln/contivity.html
http://archives.neohapsis.com/archives/fulldisclosure/2004-11/0291.html
(VENDOR_ADVISORY)  FULLDISC  20041110 Nortel Networks Contivity VPN Client information leakage vulnerability

- 漏洞信息

Noterl ContivityVPNClient ErrorMessage 信息泄露漏洞
中危 未知
2005-01-10 00:00:00 2006-08-30 00:00:00
远程  
        Nortel Networks Contivity VPN Client是北电VPN设备的客户端软件。
        Nortel Networks Contivity VPN客户端存在信息泄露漏洞。
        由于显示的错误信息是根据用户名有效与否而定的,这可能使远程攻击者获取敏感信息。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        http://support.nortel.com/go/main.jsp?cscat=SOFTWARE&poid=10621

- 漏洞信息

11533
Nortel Contivity VPN Client Account Enumeration
Remote / Network Access Information Disclosure
Loss of Confidentiality Upgrade
Vendor Verified

- 漏洞描述

- 时间线

2004-10-20 Unknow
2004-10-20 Unknow

- 解决方案

Upgrade to version V5.01_030 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站